/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}

.btnMapa { 
         
           width:100%; float:left; font-weight:bold; text-decoration:none; background:none!important; color:#ff8700 !important; padding:0em!important; margin:0.5em 0em !important; text-transform:none!important;  
           transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s;
         }

.btnMapa:hover {
           
            color:#555555!important; 
            transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s;
         }

/*PARCEIROS*/
.box_parceiros { width:100%; margin:auto; float:none; overflow:hidden; padding:1em; }
.app_parceiros { background-color:#fff; box-shadow: 1px 0px 2px 0px #e7e7e7; padding:0.5em; border-radius:3px; width:100%; height:100%; margin-bottom:1em; margin-right:4%; float:left; position:relative; overflow:hidden; }
.app_parceiros:nth-of-type(2n+0) { margin-right:0px; }
.app_parceiros .appMascara       { overflow:hidden; position:relative; }

.app_parceiros .app_parceiros_hover       { left:0; top:0; -webkit-transform:scale(1); transform:scale(1); background:rgba(7,65,103,0); z-index:2; width:100%; height:100%; position:absolute; transition:all 400ms; -moz-transition:all 400ms; -ms-transition:all 400ms; -o-transition:all 400ms; -webkit-transition:all 400ms;}
.app_parceiros:hover .app_parceiros_hover { left:0; top:0; -webkit-transform:scale(1); transform:scale(1); background:rgba(7,65,103,0.8); }
.app_parceiros:hover .appTitulo           { left:0; top:45%; opacity:100; }
.app_parceiros:hover .appFoto             { left:0; top:0; -webkit-transform:scale(1); transform:scale(1); transition:all 500ms; -moz-transition:all 500ms; -ms-transition:all 500ms; -o-transition:all 500ms; -webkit-transition:all 500ms;}

.app_parceiros .appFoto                 { left:0; top:0; -webkit-transform:scale(1.03); transform:scale(1.03); max-width:100%!important; width:100%; height:auto; position:relative; border:none; display:block; }
.app_parceiros .appTitulo               { position:absolute; opacity:0; top:41%; left:0; z-index:3; color:#fff; text-align:center; width:100%; font-size:0.9em; text-decoration:none; }
.app_parceiros .appTitulo,.appFoto, .app_parceirosr_hover{ transition:all 500ms; -moz-transition:all 500ms; -ms-transition:all 500ms; -o-transition:all 500ms; -webkit-transition:all 500ms;}
/*PARCEIROS*/

/*Lista Anuncio*/
.listaEmpresa { 
                width:92%; height:100%; padding:0.6em; background:#fff; margin:4%!important; float:left; box-sizing: border-box; -moz-box-sizing:border-box; -webkit-box-sizing: border-box;
                border-left:1px transparent solid; border-top:1px transparent solid; border-right:1px transparent solid; border-bottom:1px #e6e6e6 solid;
                transition:all 0.6s; -moz-transition:all 0.6s; -ms-transition:all 0.6s; -o-transition:all 0.6s; -webkit-transition:all 0.6s; 
              }

.listaEmpresa:hover { border-left:1px #e7e7e7 solid; border-top:1px #e7e7e7 solid; border-right:1px #e7e7e7 solid; border-bottom:1px #e7e7e7 solid; }
.listaEmpresa .capaEmpresa   { width:100%; margin-right:0; float:left; }
.listaEmpresa img            { width:100%; height:auto; border:none!important; float:left; }

.listaEmpresa .descricao               { width:100%; float:left; }
.listaEmpresa .descricao .titleLista   { font-family: 'Raleway', sans-serif; font-weight:600; text-transform:none; width:100%; float:left; color:#07416f; font-size:1.2em; padding-bottom: 0.2em; margin-bottom:0.2em; margin-top:0.5em; }
.listaEmpresa .descricao .textoAnuncio { font-family: 'Raleway', sans-serif; width:100%; float:left; font-size:0.9em; margin-bottom:0.3em; color:#999; }
.listaEmpresa .descricao .textoAnuncio .sub_title    { width:100%; float:left; font-size:1em; color:#25aae1; margin-bottom:0.5em; line-height:22px; }
.listaEmpresa .descricao .textoAnuncio .sub_title  b { width:100%; float:left; font-size:1em; color:#07416f; margin-bottom:0.5em; line-height:22px; }

.informacoes        { width:100%; float:left; }
.informacoes span   { cursor: pointer; font-family:arial; }
div.accordionInfo   { display:none; }
.btnaccordion       { width:auto; font-size:0.9em!important; float:left; background:transparent; color:#de4e4e; text-align:left; display:block; border:none; padding:0.5em 0em; }
.ativa              { color:#a9adb6; }

#spcontando { width:100%; float:left; color:#68ac71; }
#sprestante { width:100%; float:left; color:#e66262; }

.btns          { width:100%; float:left; padding-bottom:1em; margin-bottom:1em; margin-top:1em;  border-bottom:1px #f5f5f5 solid; }
.btnEquipe     { margin: 0px 0 0 0!important; background-color: #737c92;  padding: 12px 30px;  display: inline-block;  text-transform: uppercase; color: #fff;  font-size: 15px;  border-radius: 5px;}
.btnWhatsapp   { margin: 0px 0 0 0!important; background-color: #25d366;  padding: 12px 30px;  display: inline-block;  text-transform: uppercase; color: #fff;  font-size: 15px;  border-radius: 5px;}
.marginLeft    { margin-left:0em!important; margin-top:0.5em!important; }

/*Lista Mais*/
.listaMais { width:100%; float:left; background-color:#fff; border-radius:3px; margin-bottom:4%!important; padding:1em;  }
.listaMais .titleLm { width:100%; float:left; font-size:1em; padding-bottom:0.3em; border-bottom:1px #f0f0f0 solid; margin-bottom:0.5em; color:#07416f;  }
.listaMais p        { width:100%; float:left; font-size:0.9em; color:#666; }
.menosPadding { padding:30px; }

#boxBotao { display:inline; text-align:center; }

/*768 dividido por 16 = 48em*/
@media (min-width:48em){

.box_parceiros { width:68%; padding:0em; } 
.app_parceiros { width:48%; height:100%; margin-bottom:0; }
.app_parceiros .appTitulo  {  font-size:1em; }

}

/*1023PX BREAKPOINT*/
/*1023 dividido por 16 = 63,9375*/
@media (min-width:63.9375em){

.box_parceiros { width:48%; padding:0em; } 
.app_parceiros { width:48%; height:100%; margin-bottom:0; }
.app_parceiros .appTitulo  {  font-size:1em; }

.listaEmpresa { width:100%!important; margin:0!important; margin-bottom:2%!important;  }
.listaEmpresa .capaEmpresa   { width:22%!important; margin-right:2%!important; }
.listaEmpresa .descricao               { width:76%!important; float:right; }
.listaEmpresa .descricao .titleLista   { font-size:2em!important; }
.listaEmpresa .descricao .textoAnuncio .sub_title { font-size:1em!important; }

.marginLeft    { margin-left:0.5em!important; margin-top:0!important; }

.listaMais .titleLm { font-size:1.6em; padding-bottom:0.3em; margin-bottom:2%!important; }
.listaMais p        { font-size:1em; }
}

